@media screen and (max-width: 1279px) {
	
	#site-branding { width: 40%; }
	#site-navigation-user { width: 20%; }
	#site-navigation-social { width: 40%; }
	#site-navigation-main { width: 10%; }
	
	#site-navigation-menu .menu-main-menu-container ul li a { min-width: 90px; max-width: 0; margin: 0 15px; padding: 0; }
	
	#site-navigation-user ul li a, #site-navigation-social ul li a { width: 20px; overflow: hidden; white-space: nowrap; }
	
	#site-navigation-user ul li a:before, #site-navigation-social ul li a:before { font-size: 24px; width: 20px; text-align: center; }

	#content { margin: 80px auto !important; padding: 0 10px !important; }
}

@media screen and (max-width: 992px) {
	
	#site-navigation-menu { height: auto; }
	#site-navigation-menu .menu-main-menu-container { position: relative; }
	
	.boxed-image.one-half { float: none; width: 100%; margin: 0 0 20px 0; }
	
	.pricetable { width: 100%; }
	
	.call-to-action { padding: 0; }
	
	#site-footer .footer-columns .footer-column { width: 46%; }
	
	#site-footer .footer-column h3,
	#site-footer .organisation-data { text-align: left !important; }
	#site-footer .organisation-data .google-plus-logo { background-position: center left; }
	#site-footer .footer-columns .widget_simpleimage p img { max-width: 80px; }
	
}

@media screen and (max-width: 659px) {
	
	#slideshow, #subscriber-panel { display: none; }
	.menu-user-menu-container, .menu-social-menu-container { display: none; }
	.mobile-navigation { display: inline-block; }
	
	#site-branding { width: 45%; left: 5%; }
	#site-navigation-user { width: 10%; left: 58%; }
	#site-navigation-social { width: 10%; left: 70%; }
	#site-navigation-main { width: 10%; left: 82%; }
	
	.home #site-navigation-menu, #site-navigation-menu { position: fixed; top: -390px; left: 10%; width: 80% !important; height: auto;  margin: 0 auto 0 auto; }
	.home .menu-main-menu-container, .menu-main-menu-container { height: auto; background: rgba(0,0,0,0.85) !important; border-radius: 0 0 11px 11px !important; }
	
	.home #site-navigation-menu .menu-main-menu-container ul, #site-navigation-menu .menu-main-menu-container ul { margin: 0 !important; padding: 0 10px 20px 10px; width: 100% !important; }
	.home #site-navigation-menu .menu-main-menu-container ul li, #site-navigation-menu .menu-main-menu-container ul li { background-image: none !important; display: block; }
	#site-navigation-menu .menu-main-menu-container ul li a, #site-navigation-menu .menu-main-menu-container ul li a {
		line-height: 60px;
		max-width: initial !important;
		padding: 0;
		font-size: 21px;
		color: #fff;
		display: block;
	}
	#site-navigation-menu .menu-main-menu-container ul li a .flip-container {
		display: none;
	}

	.home #site-navigation-menu .menu-main-menu-container ul li, #site-navigation-menu .menu-main-menu-container ul li { display: block; }
	
	#site-navigation-user ul li a, #site-navigation-social ul li a { width: 20px; overflow: hidden; white-space: nowrap; }
	#site-navigation-user ul li a:before, #site-navigation-social ul li a:before { font-size: 24px; width: 20px; text-align: center; }
	
	#slideshow-shadow-bottom { display: none !important; }
	#flyout { top: 65px !important; }
	#content { margin: 80px auto !important; padding: 0 10px; }
	
	.pricetable .pricetable-column { width: 100% !important; float: none; margin: 0 0 50px 0 !important; }
		
	.entry-title, .entry-title a:link, .entry-title a:hover, .entry-title a:visited { font-size: 26px !important; }
	.page-content, .entry-content, .entry-summary { margin-top: 0 !important; }
	h2, h2 a { color: #f60 !important; font-size: 18px !important; }
	.page-content p, .entry-content p, .entry-summary p { margin-top: 1em !important; }
	
	.one-half { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.one-third { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.two-thirds { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.one-quarter { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.three-quarters { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.one-fifth { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.two-fifths { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.three-fifths { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.four-fifths { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.one-sixth { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.two-sixths { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.three-sixths { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.four-sixths { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.five-sixths { width: 95% !important; margin: 2.5% !important; float: none !important; }
	.last { clear: both; }
	
	#site-footer .footer-columns .footer-column { width: 100%; float: none; margin: 0 0 30px 0; text-align: center; }
	#site-footer .footer-column h3,
	#site-footer .organisation-data,
	#site-footer .footer-columns .widget_simpleimage p { text-align: center !important; }
	#site-footer .organisation-data .google-plus-logo { background-position: center; }
	#site-footer ul { text-align: center; }
	#site-footer .widget ul li ul li { margin-left: 0; }
	#site-footer .footer-columns .widget_simpleimage p img { display: block; float: none; margin: 0 auto; }

    .feature-with-text.has-media-on-the-right, .round-feature-with-text.has-media-on-the-right {
        grid-template-columns: 330px auto;
    }
    .wp-block-media-text.is-stacked-on-mobile.has-media-on-the-right {
        grid-template-areas: "media-text-media" "media-text-content";
    }
}

@media screen and (max-width: 600px) {
	
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}

	.main-navigation ul {
		display: none;
	}
	
	.alignleft,
	.alignright { float: none; display: block; margin: 0; }
	
}

@media screen and (min-width: 600px) {
	
	.contact-form .wpcf7 form {

		width: auto;
		height: auto;

	}

	#flyout { background:url('../images/request-quote.png') #ee5500 10px center no-repeat; z-index: 999999999; width: 345px; height: 180px; padding: 0; position: absolute; right: -305px; top: 330px; color: #fff; border-left: 3px solid #fff; border-top: 3px solid #fff; border-bottom: 3px solid #fff; -moz-box-shadow: 0px 0px 7px 0 #444; -webkit-box-shadow: 0px 0px 7px 0 #444; box-shadow: 0px 0px 7px 0 #444; }
	#flyout .form { display: none; }

	/* Homepage form */
	.wpcf7 form { width: 321px; height: 376px; }
	#wpcf7-f596-p124-o2 form { height: 273px !important; border:1px solid #ddd; background: linear-gradient(to bottom, #f4f4f4 0%,#fafafa 100%); }
	.form-text .your-site, .form-select .type-of-site, .form-select .type-of-work { display: inline-block !important; }
	.form-text input { width: 285px; }
	.form-select select { width: 302px; }
	.form-textarea textarea { width: 289px; }
	.form-submit { width: 320px; }
	.form-submit input { margin: 15px 90px 0 90px !important; }

}
